
Katello - Feature #4144

Hammer: Add content_view command

01/21/2014 12:06 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/31/2014 08:49 PM - David Davis

- Category set to Hammer

#2 - 01/31/2014 08:50 PM - David Davis

- Status changed from New to Assigned

#3 - 03/21/2014 08:05 PM - Mike McCune

- Triaged set to Yes

#4 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#5 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#6 - 04/01/2014 07:14 PM - Adam Price

- Status changed from Assigned to Closed

#7 - 08/21/2014 02:28 PM - Eric Helms

- translation missing: en.field_release set to 13
